@charset "utf-8";

/*
	########################################
	############	GENERAL		############
	########################################
*/
* {
	margin: 0px;
	padding: 0px;
	border-style:none;
	border-width:0px;
	position:relative;
	/*top:0px;
	left:0px;*/
	/*font-family: "Trebuchet MS", Georgia, Verdana, Tahoma, Arial;*/
	font-family: 'Lucida Grande', Geneva, Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #817769;
	text-align: left; /* WAS "justify" */
}

table {
	border-spacing:0px;
	border-collapse:collapse;
}

html {
	overflow:auto;
}

body {
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;

	padding:0px;

	background-color:#dddcdd;
	height: 100%;
}

#blockContent {
	width:100%;
	height:100%;
	position: fixed;
	display: none;
	z-index: 3001;
	text-align: center;
	overflow: hidden;
	background: url(../_images/design/transparent30.png);
}

#blockContent .wait {
	width: 160px;
	height: 160px;
	top: 280px;
	
	background-position: center;
}

#wholeContent {
	width:100%;
	text-align: center;
	margin:auto;
	background: #FFF;
}

#bodyDiv {
	width: 100%;
}

#pageProperties {
	width:900px;
	margin:auto;
	background-color:#FFF;
}

/*
	########################################
	############ HIGHLIGHTLAYER	############
	########################################
*/
#highlightLayerDiv {
	background-image:url(../_images/design/header_BG.png);
	background-repeat:repeat-x;
	width: 100%;
	height:0px; 
	overflow: visible; 
}

#highlightLayerDivInside {
	width: 900px;
	margin:auto;
	height:0px; 
	overflow: visible; 
	z-index:3000;
}

#highlightLayerDivElementCapsulation {
	width: 0px;
	height:0px; 
	overflow: visible; 
}

/*
	########################################
	############	 HEADER		############
	########################################
*/
#headerDiv {
	background-image:url(../_images/design/header_BG.png);
	background-repeat:repeat-x;
	height: 128px;
	width: 100%;
}

#headerDivInside {
	width: 900px;
	margin:auto;
}

#headerTop {
	background-image:url(../_images/design/header_Top.png);
	background-repeat:no-repeat;

	height: 46px;
	width: 900px;
}

#headerHighlight {
	height: 0px;
	width: 0px;
	overflow: visible;
}
#headerHighlight img {
	height: 31px;
	width: 109px;
	z-index: 999;
}

#headerLeft {
	float:left;

	width:730px;
	height:32px;
	overflow:hidden;
}

#headerRight {
	float:left;

	width:170px;
	height:32px;
	overflow:hidden;

	background-image:url(../_images/design/header_Search.gif);
	background-position:right;
	background-repeat:no-repeat;
}

#headerDiv li {
	display:inline;
	float:left;
	height:32px;
}

#headerDiv ul {
	height:32px;
	width:900px;
	clear:both;
}

#headerDiv a {
	border-style:none;
	border-width:0px;
	margin: 0px;
}

#headerBottom {
	background-image:url(../_images/design/header_Bottom.gif);
	background-repeat:no-repeat;

	clear:both;

	height: 50px;
	width: 900px;
}


/*
	########################################
	############	 SEARCH		############
	########################################
*/

#searchTextField {
	color: #817769;
}

#searchTextField {
	top:8px;
	margin-left:20px;
	width:122px;
	border:0px;
	background-color:transparent;
}

#searchTextField:focus {
	background-color:#F8F6F6;
}

#searchSubmit {
	top:8px;
	left:3px;

	font-weight:bold;
	color:#666666;
	border:0px;
	background-color:transparent;
}

.searchResults {
	width:100%;
}

.searchResults p {
	z-index:300;
}

.searchResultField {
	margin-left:24px; margin-bottom:20px; width:648px;
	background-color:#FFF;
	z-index:300;
}

.smallSearchResultField {
	position:absolute;
	z-index:300;
	visibility:hidden;
	top:78px;
	right:14px;
	width: 300px;
	border: solid 1px #CCCCCC;
	background-color:#EEE;
}

.searchResults th {
	background-image:url(../_images/design/contentNavBar_CenterWithoutSeperator.gif);
	background-position:0px;
	background-repeat:repeat-x;
	height:40px;
}

.searchResults th .left {
	background-image:url(../_images/design/contentNavBar_LeftWithoutTitle.gif);
	background-position:0px;
	background-repeat:no-repeat;
	height:40px;
	width:18px;
	float:left;
}

.searchResults th .center {
	height:40px;
	float:left;
	display:block;
}

.searchResults th .center p {
	margin-top:14px;
}

.searchResults th .right {
	background-image:url(../_images/design/contentNavBar_End.gif);
	background-position:0px;
	background-repeat:no-repeat;
	height:40px;
	width:18px;
	float:right;
}

.searchResults th p {
	text-indent:5px;
}
.searchResults td small {
	font-size: 9px;
}

.searchResults td b {
	font-size: 9px;
}

.searchResults td .highlightSearchStr {
	font-size: 9px;
	background-color: #ffdb96;
}

.searchResults tr {
	width:100%;
}

.searchResults td {
	border-bottom:1px dotted #FFCC66;
	border-top:1px dotted #FFCC66;
	vertical-align:top;
	padding-left:5px;
	padding-right:5px;
}

.searchResults td a {
	display:block;
	text-decoration:none;
}
.searchResults td a * {
	line-height: 9px;
}

.searchResults td:hover {
	background-color:#ffdb96;
}

.searchResults td {
	background-color:#f8f6f6;
}


/*
	################################################
	############	CONTENT	(LEFT)		############
	################################################
*/
#leftDiv {
	float:left;
	width:187px;
	z-index:2;
}

/*	------------	normal Panel	------------	*/
.leftPanel {
	background-image:url(../_images/design/leftPanel_Center.gif);
	background-repeat:repeat-y;

	margin-left:10px;
	/*margin-bottom:10px;*/
	margin-bottom:0px;
	width:176px;
}

.leftPanelContent {
	background-image:url(../_images/design/leftPanel_Top.gif);
	background-repeat:no-repeat;
	background-position: 0px 0px;

	position: relative;
	left: 0px;
	
	overflow: hidden;
	width:176px;
}

.leftPanelBottom {
	background-image:url(../_images/design/leftPanel_Bottom.gif);
	background-repeat:no-repeat;
	width:176px;
	height:12px;
	clear:both;
	line-height:0px;
	font-size:0px;
}

.leftPanelContent hr {
	margin-left:2px;
	margin-right:2px;
	margin-top:0px;
	margin-bottom:0px;
	padding: 0px;

	height: 0px;
	font-size: 0px;	

	overflow: hidden;
	
	/*margin-top:14px;*/
	border: 0px; /* Fuer Firefox und Opera */
	border-top: solid 1px #CCCCCC;
	border-bottom: solid 1px #EEEEEE;
}

/*	------------	 navigation		------------	*/
.leftNav {
	margin-top:0px;
	margin-bottom:10px;

	margin-left:10px;
	width:176px;
	overflow:visible;
}

.leftNav ul {
	margin: 0px;
	padding: 0px;
	list-style:none;
	list-style-type:none;
}

.leftNav li {
	font-size:12px;		/* TEST */
	font-weight: normal;
}

.leftNav font {
	/*font-weight:bold;
	top:8px;
	left:0px;*/
}

.leftNav a {
	background-repeat:no-repeat;
	background-position:left;
	width:205px;
	text-decoration:none;

	position:absolute;
	left:0px;
	top:0px;
	z-index: 5;
}

.leftNav a:hover {
	background-repeat:no-repeat;
	background-position:left;
	width:205px;
	text-decoration:none;
}

.leftNav .startLi {
	height:32px;
}

.leftNav .middleLi {
	height:31px;
}

.leftNav .endLi {
	height:32px;
}

.leftNav .separatorLi {
	height:4px;
}

.leftNav img {
	width:16px;
	height:16px;
	top: 4px;
}

.leftNav .startA {
	vertical-align:middle;
	line-height:32px;
	height:32px;
	background-image:url(../_images/design/leftNavTop.gif);
}

.leftNav .middleA {
	vertical-align:middle;
	line-height:31px;
	height:31px;
	background-image:url(../_images/design/leftNavCenter.gif);
}

.leftNav .endA {
	vertical-align:middle;
	line-height:32px;
	height:32px;
	background-image:url(../_images/design/leftNavBottom.gif);
}

.leftNav .separatorA {
	vertical-align:middle;
	line-height:4px;
	height:4px;
	background-image:url(../_images/design/leftNavSeparator.gif);
}

.leftNav .startA:hover, .leftNav .startAActive {
	background-image:url(../_images/design/leftNavSelectedTop.gif);
}

.leftNav .middleA:hover, .leftNav .middleAActive {
	background-image:url(../_images/design/leftNavSelectedCenter.gif);
}

.leftNav .endA:hover, .leftNav .endAActive {
/*	background-image:url(../_images/design/leftNavSelectedCenter.gif); */
	background-image:url(../_images/design/leftNavSelectedBottom.gif);
}


/*	------------	 inner Divs		------------	*/
.leftPanels {
	width:176px;
}

.leftPanelsContent {
	 
}

.leftPanels .completeLeftPanelLink {
	border:none;
	margin:0px;
	padding:0px;
	text-decoration:none;
	font-size:0px;
	line-height:0px;
	border-collapse:0px;
	display: block;
}

.completeLeftPanelLink:hover {
	text-decoration:none;	
	cursor: pointer;
}

/*
	################################################
	############	CONTENT	(RIGHT)		############
	################################################
*/
#rightDiv {
	clear:right;
	float:right;
	width:713px;
	right:0px;
	z-index:1;
}

.rightPanel {
	background-image:url(../_images/design/contentPanel_Center.gif);
	background-repeat:repeat-y;
	left:8px;

	/*margin-left:8px;*/
	width:696px;
}

.rightPanelContent {
	background-image:url(../_images/design/contentPanel_Top.gif);
	background-repeat:no-repeat;
	background-position:top;
	
	width:696px;
}

.rightPanelBottom {
	background-image:url(../_images/design/contentPanel_Bottom.gif);
	background-repeat:no-repeat;
	height:9px;
	clear:both;
	line-height:0px;
	font-size:0px;
}


/*
	################################################
	############	BOTTOM OF PAGE		############
	################################################
*/
#bottomDiv {
	background-image:url(../_images/design/footer.gif);
	background-repeat:repeat-x;
	background-position:top;

	clear:both;
	width:100%;
	height:110px;
}

#bottomBar {
	height:20px;
	width:880px;
	top:20px;

	margin:auto;
	text-align:center;
	padding-top:4px;

	border-bottom:1px solid #FFCC99;
	border-top:1px solid #FFCC99;
}

#copyRight {
	height:25px;
	width:880px;
	margin:10px;

	margin:auto;
	text-align:center;
	padding-top:10px;
}

#bottomDiv p {
	float:left;
	left:230px;
	top:30px;
	font-size:9px;
	text-align:center;
}

#bottomDiv img {
	top:-10px;
	left:60px;
}

#bottomDiv #bottomBar img {
	top:0px;
	left:0px;
}

#bottomDiv a {
	color:#FF9933;
}

#bottomDiv #bottomBar a {
	top:0px;
	display: inline;
}
#bottomDiv .languagePanel {
	width: 0px;
	height: 0px;
	overflow: visible;
	top:30px;
	float: left;
}
#bottomDiv #bottomBar {
	display: none;
}
#bottomDiv #languageBlank {
	width: 168px;
	height: 50px;
	line-height: 50px;
	font-size: 0px;
}

#bottomDiv .languageCurrent {
	margin: 0px;
	background-image: none;
	background-repeat: repeat-y;
	width: 168px;
	
	overflow: visible;

	float:left;
	left:0px;
	font-size:9px;
	text-align:left;
}

#bottomDiv .languageSelection a {
	display: inline;
	text-decoration: none;
	background: red;
	cursor: pointer;
}

#bottomDiv .languageSelection {
	margin: 0px;
	background-image: none;
	width: 168px;
	height: 20px;
	top: -15px;
	overflow: hidden;
	float: left;
	left: 0px;
	font-size: 9px;
	text-align: left;
}
#bottomDiv .languageSelection:hover {
	background-image: url(../_images/design/languageBoxCenter.png);
	background-position: 0px 50px;
	background-repeat: no-repeat;
	overflow: visible;
	height: auto;
	top: -90px;
}
#bottomDiv .languagePanel #languageSelectionTop {
	background-image: url(../_images/design/languageBoxTop.png);
	background-repeat: no-repeat;
	background-position: top;
	font-size: 0px;
	height: 4px;
	line-height: 4px;
	top: -4px;
}
#bottomDiv .languagePanel #languageSelectionBottom {
	background-image: url(../_images/design/languageBoxBottom.png);
	background-repeat: no-repeat;
	background-position: bottom;
	font-size: 0px;
	height: 4px;
	line-height: 4px;
	top: 4px;
}
#bottomDiv .languagePanel img {
	top: 2px;
	left: 10px;
	float: left;
}
#bottomDiv .languagePanel p {
	position: relative;
	top: 0px;
	left: 20px;
	width: 100px;
	float: left;
}
#bottomDiv .languageSelection div {
	clear: both;
}
